How to install libgnustep-gui0.24-dbg on Debian Unstable (Sid)